@charset "UTF-8";
/* CSS Document */

body {
	font-family:verdana, arial, helvetica, sans, sans-serif;
	margin:25px;
	background-image:url('../images/bgContent.gif');
	background-repeat:no-repeat;
	background-position:0px 100px;
	background-attachment:fixed;
	background-color: #FFF;
}

h1 {
	color:red;
	font-size:18px;
	font-weight:bold;
	margin-top:10px;
}


p {
	font-size:70%;
}

.contentSMFacebook {
	width: 350px;
	float: right;
	/* [disabled]padding-left: 25px; */
	/* [disabled]padding-top: 30px; */
	margin-top: -5px;
	/* [disabled]top: 0px; */
	/* [disabled]display: block; */
	margin-left: 25px;
	/* [disabled]position: relative; */
}

.pmarg {
	margin-top: -5px;
}
.sig {
	color:red;
	margin-top:-5px;
	margin-left: 175px;
	font-size: 14px;
	font-weight: normal;
	/* [disabled]padding-bottom: 5px; */
}

.loading {
	color:red;
	margin-top:250px;
}



/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
fieldset    { padding: 0; margin: 0; border: none; }
legend      { font-weight: bold; font-size:1.2em; }
input, 
textarea, 
select      { font-family: arial, helvetica, sanserif; }


/* Contact Form fields
-------------------------------------------------------------- */

#contact-form {
	background: #f2f8ff;
	width: 370px;
	margin-left: 172px;
	padding: 20px;
	border: 1px solid #dadada;
    }

#contact-form fieldset {
    margin: 0 0 15px 0;
    }

#contact-form fieldset.checkbox {
    margin: 0 0 5px 0;
    }

#contact-form input,
#contact-form textarea,
#contact-form select {
    margin: 0;
    border: 1px solid #bbb;
    }

#contact-form input:focus,
#contact-form textarea:focus,
#contact-form select:focus {
    border:1px solid #666;
    }

#contact-form label,
#contact-form h2 { 
    display: block;
    font-size: .70em;
    line-height: 1.2em;
    margin: 5px 0;
    }

#contact-form h2 { 
    margin-top: 20px;
    font-weight: bold;
    }

    #contact-form .checkbox label { font-weight: normal; }

#contact-form input { width: 250px; padding: 2px 4px; }
#contact-form input[type="checkbox"],
#contact-form input[type="radio"] { width: 20px; padding: 4px 10px; margin: 5px 0 0 10px; display: block;  border: none; }

#contact-form select    { width: 60px; padding: 3px 3px 3px 3px; }
#contact-form textarea     { width: 354px; height: 120px; padding: 4px 6px; }

#contact-form fieldset.clearfix label { 
    width: 105px;
    float: left;
    }

    #contact-form fieldset.checkbox label { width: 300px; }


#contact-form fieldset.clearfix input,
#contact-form fieldset.clearfix select { 
    float: left;
    }

#contact-form input.submit { 
    /*border: none;
    background: url('/img/btn-submit.png') no-repeat left top;
    width: 91px; height: 35px; overflow: hidden;
    cursor: pointer;
    margin: 0 0 0 135px;
    _margin: 0 0 0 67px;*/
    }

   /* #contact-form input.submit:hover { background-position: left -35px; }*/


#contact-form p.required { 
    font-size: .75em;
    margin: 15px 0;
    }



/* Success, notice and error boxes
-------------------------------------------------------------- */

#contact-form .error,
#contact-form p.required.error { color: #8a1f11; }

#contact-form input.error  { border: 1px solid #8a1f11; }



/* Additional Formats For Website
-------------------------------------------------------------- */
#contentHome {
	text-align: justify;
	/* [disabled]font-size: 55%; */
}


#contentSMTwitter {
	float:left;
}
.about_photo {
	float: left;
	margin-bottom: 10px;
	margin-right: 25px;
	margin-top: 2px;
}
#twitpfl {
	float: left;
	width: 350px;
	padding-top: 5px;
	font-size: 100%;
}
#GetInvolved {
	margin: 0px;
	height: 568px;
	width: 798px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: -25px;
}
